Search results

Jump to navigation Jump to search
  • There is at least one package in the base repository ({{Pkg|libgpg-error}}) that includes lisp files, which are placed in {{ic|/usr/share/common-lis
    6 KB (865 words) - 13:06, 26 March 2019
  • Há pelo menos um pacote no repositório base ({{Pkg|libgpg-error}}) que inclui arquivos lisp, que são colocados em {{ic|/usr/share/common-l
    6 KB (892 words) - 14:40, 27 June 2019
  • 7 KB (962 words) - 10:42, 29 June 2018
  • libgpg-error-1.36-3-x86_64.pkg.tar.xz [A, ]
    16 KB (2,112 words) - 02:37, 14 August 2020
  • ...D_PRELOAD: {{ic|1='/usr/$LIB/libgcc_s.so.1 /usr/$LIB/libxcb.so.1 /usr/$LIB/libgpg-error.so ./libcxxrt.so /usr/lib32/libstdc++.so.6 /usr/lib32/libopenal.so.1'}}.[ht ...LIB/libstdc++.so.6:/usr/$LIB/libgcc_s.so.1:/usr/$LIB/libxcb.so.1:/usr/$LIB/libgpg-error.so' %command%
    86 KB (12,542 words) - 20:22, 13 November 2020